/*
 * romybmp.h - Locations on Romy's Bitmap
 */

#ifndef _ROMYBMP_H
#define _ROMYBMP_H

#define EYE_Y       51      /* Y position of eyes   */
#define EYE_XL      21      /* Center of Left  Eye  */
#define EYE_XR      41      /* Center of Right Eye  */
#define EYE_RO       7      /* Rad. Outer Circle    */
#define EYE_RI       2      /* Rad. of Eye Ball     */

#define RCT_XL      11      /* Region to Update     */
#define RCT_XR      52
#define RCT_YT      62
#define RCT_YB      41

#define CLR_BACK    CLR_WHITE
#define CLR_BALL    CLR_BLACK

#endif  /* _ROMYBMP_H */
